# Uses of Class
classycle.util.StringPatternSequence

Packages that use StringPatternSequence
Package
Description
classycle
classycle.util

## Uses of StringPatternSequence in classycle

Fields in classycle declared as StringPatternSequence
Modifier and Type
Field
Description
`protected StringPatternSequence`
CommandLine.`_pattern`

## Uses of StringPatternSequence in classycle.util

Subclasses of StringPatternSequence in classycle.util
Modifier and Type
Class
Description
`class`
`AndStringPattern`
Logical AND Operation on a sequence of `StringPatterns`.
`class`
`OrStringPattern`
Logical OR Operation on a sequence of `StringPatterns`.